linuxtv-dvb-apps (1.1.1+rev1500-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1097301)
  * Fix atsc_epg on architectures with unsigned char,
    thanks to John Scott. (Closes: #1102029)

 -- Adrian Bunk <bunk@debian.org>  Thu, 09 Oct 2025 17:05:28 +0300

linuxtv-dvb-apps (1.1.1+rev1500-2) unstable; urgency=low

  * Team upload.

  [ Jonathan McCrohan ]
  * d/patches/: Drop uk-CrystalPalace.diff; superseded by
    dtv-scan-tables_0+git20130920.f61d5ec-1
  * d/: Drop dvb-apps.bug-presubj; scan table bug reports should be reported
    against dtv-scan-tables package instead
  * d/watch: linuxtv-dvb-apps has been moved into the legacy section of the
    linuxtv.org downloads page; update watch file accordingly

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix Vcs fields
  * Fix gcc-14 build issue
    Closes: #1075227
  * Move libraries to multiarch dir
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * watch file standard 4 (routine-update)
  * d/copyright: DEP5 + review
  * Add debian/TODO with potential new upstream source
  * Secure URI in watch file
  * Fix alevt icon in menus
    Closes: #928331

  [ Bernhard Übelacker ]
  * Fix azap crash because of a strlen(0)
    Closes: #715667
  * Fix czap crash because of a strlen(0)
    Closes: #715773
  * Fix tzap crash because of a strlen(0)
    Closes: #716413

  [ Andrew Siplas ]
  * Storing address inside int leads to segfault on 64-bit machine
    Closes: #779520

  [ Frank Heckenbach ]
  * Fix program table overflow
    Closes: #826072
  * Adapt font size in alevt to modern screen sizes
    Closes: #926702

 -- Andreas Tille <tille@debian.org>  Tue, 04 Feb 2025 16:37:29 +0100

linuxtv-dvb-apps (1.1.1+rev1500-1.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Work around UAPI break in Linux input events (Closes: #1066822).
  * Set Architecture to linux-any (Closes: #961967).

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 May 2024 16:49:59 +0100

linuxtv-dvb-apps (1.1.1+rev1500-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a patch to fix build with gcc 10, caused by multiple definition of the
    'sid' global variable. (Closes: #957492).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Jul 2020 20:42:38 +0200

linuxtv-dvb-apps (1.1.1+rev1500-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a patch to replace the obsolete stime function (removed in glibc 2.31)
    by clock_settime. (Closes: #964223)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 19 Jul 2020 19:11:31 +0200

linuxtv-dvb-apps (1.1.1+rev1500-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove "dst_test -p", the functionality was never actually
    implemented in the kernel and now caused a FTBFS. (Closes: #884039)

 -- Adrian Bunk <bunk@debian.org>  Tue, 23 Jan 2018 19:52:14 +0200

linuxtv-dvb-apps (1.1.1+rev1500-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/patches/fix-build-libpng16.patch: fix build with
    libpng16 (Closes: #742566)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Apr 2016 18:12:02 +0200

linuxtv-dvb-apps (1.1.1+rev1500-1) unstable; urgency=low

  [ Jonathan McCrohan ]
  * New upstream release
  * d/control: Add myself to Uploaders
  * d/control: Drop obsolete DM-Upload-Allowed
  * d/control: Update Vcs tags to reflect move SVN to Git (Closes: #702868)
  * d/patches/: Add 02_dtv-scan-tables.patch to remove scan tables from
    dvb-apps package (Closes: #722661)
  * d/control: Add depends on dtv-scan-tables which now provides the initial
    scan files previously provided by dvb-apps

  [ Tobias Grimm ]
  * d/control: Build-depend on linux-libc-dev (>= 3.3) because the DVB API 5.5
    is required
  * d/control: Standards-Version: 3.9.4
  * Use debhelper 9 to make the hardening options from dpkg-buildflags being
    used
  * Add a manpage for lsdvb

 -- Tobias Grimm <etobi@debian.org>  Sun, 22 Sep 2013 21:43:41 +0200

linuxtv-dvb-apps (1.1.1+rev1483-2) unstable; urgency=low

  * Conflict with nmh << 1.5-release-2 only, nmh changed the conflicting
    manpage in newer versions (Closes: #694944)

 -- Tobias Grimm <etobi@debian.org>  Wed, 02 Jan 2013 23:15:24 +0100

linuxtv-dvb-apps (1.1.1+rev1483-1) unstable; urgency=low

  * New upstream release
    - Fixes "updated DVB-T frequencies for Italy" (Closes: #613097)
  * Fix "dvbscan: Infinite loop parsing arguments"
    - patch from Vincent Pelletier (Closes: #606728)
  * Added uk-CrystalPalace.diff
    - Fixes "Channel/frequency/etc. updating for London" (Closes: #669715)

 -- Mark Purcell <msp@debian.org>  Sun, 13 May 2012 19:42:13 +1000

linuxtv-dvb-apps (1.1.1+rev1457-4) unstable; urgency=low

  * Add Conflicts: Provides: alevt (Closes: #654818)
    - Fixes "alevt and dvb-apps: error when trying to install together"
  * Add Conflicts: nmh (Closes: #654810)
    - Fixes "dvb-apps and nmh: error when trying to install together"

 -- Mark Purcell <msp@debian.org>  Mon, 27 Feb 2012 21:13:21 +1100

linuxtv-dvb-apps (1.1.1+rev1457-3) unstable; urgency=low

  * Build-depend on libx11-dev (Closes: #655778)
  * Build-depend on libzvbi-dev
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Jan 2012 11:11:50 +0100

linuxtv-dvb-apps (1.1.1+rev1457-2) unstable; urgency=low

  * Fixed upstream "be-Schoten and be-Antwerp run on 506MHz" (Closes: #566336)
  * Add apps_manpages.patch - Thanks Uwe (Closes: #312570)
  * Added & refresh alevt.patch - Thks Uwe
  * Add Build-Depends: libzvbi-dev

 -- Mark Purcell <msp@debian.org>  Thu, 05 Jan 2012 22:39:17 +1100

linuxtv-dvb-apps (1.1.1+rev1457-1) unstable; urgency=low

  * New upstream release
    - Fixes "dvb-apps: missing channel for es-Sevilla" (Closes: #569077)
    - Fixes "Missing muxes" (Closes: #540660)
    - Fixes "fr-Nantes should have offset of 167000" (Closes: #564204)
  * "Typo in the synopsis" amended (Closes: #651812)
  * Switch to dh - build-depends-on-obsolete-package
  * Drop obsolete Uploaders
  * Drop me-tv obsolete Conflicts
  * source/format 3.0 (quilt) - patch-system-but-no-source-readme build-
    depends-on-obsolete-package
  * Minor update Description
  * ACK NMU - Thks Simon
  * bug-presubj - redirect frequency updates upstream

 -- Mark Purcell <msp@debian.org>  Thu, 05 Jan 2012 18:02:19 +1100

linuxtv-dvb-apps (1.1.1+rev1355-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS: linux/videodev.h: Remove legacy V4L1 test app as per upstream
    hg changeset 1424. (Closes: #621964) (LP: #756224) Thanks Daniel T Chen.

 -- Simon Paillard <spaillard@debian.org>  Sat, 10 Dec 2011 10:50:26 +0100

linuxtv-dvb-apps (1.1.1+rev1355-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu, 25 Feb 2010 21:13:46 +1100

linuxtv-dvb-apps (1.1.1+rev1273-1) unstable; urgency=low

  * New upstream release
    - (Closes: #526708): "de-Nuernberg out of date"
  * Drop obsolete dvb-utils (etch dummy package only)
  * Update debian/watch - with pointer to Hg version

 -- Mark Purcell <msp@debian.org>  Sun, 03 May 2009 20:16:46 +1000

linuxtv-dvb-apps (1.1.1+rev1207-5) unstable; urgency=low

  [ Stephane Glondu ]
  * Add a patch to explicitly include <stdint.h> and system headers
    first to fix FTBFS (Closes: #525580)
  * Move to new section `video'
  * Add myself to Uploaders and DM-Upload-Allowed
  * Remove versioned dependencies available in oldstable, add
    ${misc:Depends} as complained by Lintian

  [ Tobias Grimm ]
  * Increased standards version to 3.8.1
  * Fixed license references in debian/coypright

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 May 2009 23:00:37 +0200

linuxtv-dvb-apps (1.1.1+rev1207-4) unstable; urgency=low

  * Switch postinst to check for /dev/MAKEDEV
    - /var/lib/dpkg/info/dvb-apps.postinst: line 6: /sbin/MAKEDEV: No such
    file or directory (Closes: #502831)

 -- Mark Purcell <msp@debian.org>  Wed, 22 Oct 2008 22:05:02 +1100

linuxtv-dvb-apps (1.1.1+rev1207-3) unstable; urgency=medium

  [ Tobias Grimm ]
  * Conflict with libxbase2.0-bin, libxdb-dev because of `/usr/bin/zap' which is
    also in those packages (Closes: #492141)
  * Added Tobias Grimm <tg@e-tobi.net> to uploaders
  * Urgency medium for RC bug

  [ Mark Purcell ]
  * dvb-utils Decsription: mention etch to lenny transitions
  * Conflicts: me-tv (<< 0.5.33-2)
    - must conflict against me-tv (<< 0.5.33-2) (Closes: #496557)

 -- Mark Purcell <msp@debian.org>  Fri, 05 Sep 2008 19:49:21 +1000

linuxtv-dvb-apps (1.1.1+rev1207-2) unstable; urgency=low

  * Urgency medium for RC bug
  * Package: dvb-utils - Tranistional dummy package
    - No transitional package for dvb-utils (Closes: #494012)

 -- Mark Purcell <msp@debian.org>  Sun, 22 Jun 2008 16:32:39 +1000

linuxtv-dvb-apps (1.1.1+rev1207-1) unstable; urgency=low

  [ Mark Purcell ]
  * New upstream mercurial (Hg) release
    - NEW Package: dvb-apps to match upstream name
    - Replaces:/ Conflicts: dvb-utils
  * Fixed Upstream:
    - fr-Paris should have an added offset of 167000 for each value
    (Closes: #478020)
    - scan fails on Eurobird 28.5E (Sky UK) (Closes: #415264)
    - /usr/share/doc/dvb-utils/examples/scan/dvb-t/au-Sydney_North_Shore
    out of date (Closes: #471829)
    - new file /usr/share/doc/dvb-utils/examples/scan/dvb-t/de-Leipzig
    (Closes: #441984)
    - Example file for dvb-t/de-Koeln-Bonn out of date (Closes: #485449)
    - Is the zap util the latest version? (Closes: #408246)
    - /usr/share/doc/dvb-utils/examples/scan/dvb-t/de-Frankfurt out of
    date (Closes: #471210)
    - please ship example DVB-T file for de-Dresden (Closes: #473145)
    - contains /usr/bin/evtest which is also in lineakd (Closes: #438696)
    - LP: #90752, #180332, #191233
  * Patches included upstream:
    - 02_av7110_loadkeys-BTN.dpatch 03_budget_ci_loadkeys.dpatch
    - 05_scanfiles_not_in_cvs_yet.dpatch 06_scan_uk-heathfield-fix.dpatch
    - 04_scanfiles_from_cvs.dpatch
  * Refresh: 01_README.scan.dpatch 09_x_zap_flush_stdout.dpatch
  * debian/rules: Switch to /usr/share/cdbs/1/class/makefile.mk
  * Update debian/copyright
  * debian/control update Description:
  * Install various READMEs
  * Install test/ under doc/dvb-apps/examples

  [ Thomas Schmidt ]
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage, Vcs-Svn and Vcs-Browser fields to debian/control
  * Bumped Standards-Version to 3.7.3
  * Do not ignore errors of "make clean"

 -- Mark Purcell <msp@debian.org>  Sun, 22 Jun 2008 11:00:40 +1000

linuxtv-dvb-apps (1.1.1-3) unstable; urgency=low

  [ Mark Purcell ]
  * Update scan files from 20070804
    - initial-tuning-data files duplication between dvb-utils & kaffeine
    (Closes: #419566)
  * Add myself to uploaders
  * Add debian/compat: lintian debian-rules-sets-DH_COMPAT

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 06 Aug 2007 21:41:18 +0100

linuxtv-dvb-apps (1.1.1-2) unstable; urgency=low

  * Added 06_scan_uk-heathfield-fix.dpatch to fix the uk-Heathfiels scanfile
    as reported in Ubuntu bug #55789
  * Bumped Standards-Version to 3.7.2

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 Aug 2006 23:24:20 +0200

linuxtv-dvb-apps (1.1.1-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release, supports ATSC now (closes: #345413, #368763)
      + Removed 06_freeview_channel_numbers.dpatch
      + Removed 07_vdr_output.dpatch
      + Removed 08_debug_minor_fixes.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat,  3 Jun 2006 13:12:54 +0200

linuxtv-dvb-apps (1.1.0-11) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Added 09_x_zap_flush_stdout.dpatch - make [stc]zap flush stdout
      after writing status line (closes: #357126)
    - Fixed spelling mistake in package description (closes: #363364)
    - Fixed debian/watch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 29 Apr 2006 21:42:54 +0200

linuxtv-dvb-apps (1.1.0-10) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend on makedev | udev

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 29 Dec 2005 14:33:17 +0100

linuxtv-dvb-apps (1.1.0-9) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Added 05_scanfiles_not_in_cvs_yet.dpatch, containing:
      + de-Schwerin from Michael Meyer <mimesn@web.de>
      + de-Rostock from Oliver Beyer <musketaquid@web.de>

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 15 Dec 2005 13:26:37 +0100

linuxtv-dvb-apps (1.1.0-8) unstable; urgency=low

  * Darren Salt <linux@youmustbejoking.demon.co.uk>:
    - New patch 06_freeview_channel_numbers:
      + fix Freeview channel number extraction (was losing the top two bits).
    - New patch 07_vdr_output:
      + correct format - output "channel;provider", not "provider - channel";
      + output audio language information (assume that the AC3 PID is in the
        same language as the first 'plain' audio channel);
      + ensure that the transport stream ID is set for every service (else
        there may be an apparent lack of EPG data for some channels).
    - New patch 08_debug_minor_fixes:
      + remove duplicate "0x".
    - Modified patch 03_budget_ci_loadkeys, removing *.orig.
  * Thomas Schmidt <tschmidt@debian.org>
    - Updated scan files from linuxtv.org cvs (20051210)
    - Bumped Standards-Version to 3.6.2.1

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 11 Dec 2005 13:37:12 +0100

linuxtv-dvb-apps (1.1.0-7) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Updated scan files from linuxtv.org cvs
    - Added de-Hamburg scan file from Stephan Poehlsen
      (closes: #303183)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  9 Mar 2005 21:09:49 +0100

linuxtv-dvb-apps (1.1.0-6) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Added dvbnet and dvbtraffic bins to dvb-utils (closes: #298707)
    - Changed debian/watch and all other references to the new
      download-directory on www.linuxtv.org
    - Removed Andreas Müller from uploaders - he does not intend
      to do uploads anymore

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 23 Feb 2005 12:09:16 +0100

linuxtv-dvb-apps (1.1.0-5) unstable; urgency=low

  * The "This is my first upload." release
  * Thomas Schmidt <tschmidt@debian.org>
    - Added the new frequency-definitions for the scan-utility from
      the cvs-repository to dvb-utils (closes: #294325)
    - Changed my email-address to new debian one

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  9 Feb 2005 11:38:10 +0100

linuxtv-dvb-apps (1.1.0-4) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Build-depend on dpatch (>= 2.0.9) to fix FTBFS on sparc,
      caused by the new dpatch-file-format
    - Applied patch from Darren Salt <linux@youmustbejoking.demon.co.uk>
      to add budget_ci_loadkeys-utility (closes: #276082)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 16 Oct 2004 10:01:14 +0200

linuxtv-dvb-apps (1.1.0-3) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Applied patch from Darren Salt <linux@youmustbejoking.demon.co.uk>
      to allow key names that begin with BTN_* in av7110_loadkeys
      (closes: #273733)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 28 Sep 2004 15:50:41 +0200

linuxtv-dvb-apps (1.1.0-2) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    + New upstream version (closes: Bug#242701)
    + Cleanup of complete debian-directory
    + Use dh_install
    + Include README for szap (closes: Bug#254518)
    + Include hauppauge2.rc5 for Hauppauge Nexus-S 2.2 from
      Uwe Maier <uwe.maier@hp.com>
    + Changed Maintainer to Debian VDR Team
      <pkg-vdr-dvb-devel@lists.alioth.debian.org>
    + Cleaned up Build-Deps

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 30 Jul 2004 14:09:15 +0200

linuxtv-dvb-apps (1.1.0-1) experimental; urgency=low

  * Thomas Schmidt:
    + Split apps from linuxtv-dvb-package, because upstream did this too
    + Create DVB-Devices in dvb-utils, as suggested by Mark Purcell
    + Added correct watch-file

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  7 Mar 2004 15:08:27 +0100

linuxtv-dvb (1.0.1-7) unstable; urgency=low

  * Make dvb-dev a dummy package - move the dvb-api-documentation to
    dvb-utils (closes: Bug#226985)
  * Include the datafiles for scan under /usr/share/doc/examples/scan/
    and changed README.scan accordingly. (closes: Bug#225596)
  * Do not package as debian-native-package anymore (closes: Bug#223855)

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 11 Jan 2004 11:37:42 +0100

linuxtv-dvb (1.0.1-6) unstable; urgency=low

  * Change dvb-dev to depend only on linux-kernel-headers
  * Remove header-files from dvb-dev, because they are included in
    linux-kernel-headers (closes: Bug#214502)

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 31 Oct 2003 12:09:04 +0100

linuxtv-dvb (1.0.1-5) unstable; urgency=low

  * Add linux-kernel-headers as alternative depend to dvb-dev to the
    dvb-driver-source package

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 31 Oct 2003 00:28:45 +0100

linuxtv-dvb (1.0.1-4) unstable; urgency=low

  * changed build-system to dpatch
  * corrected build-depends, as suggested by Santiago Vila
    (closes: Bug#217531)

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 19 Oct 2003 00:19:30 +0200

linuxtv-dvb (1.0.1-3) unstable; urgency=low

  * cleaned up debian/rules a little bit
  * changed "Source: dvb" to "Source: linuxtv-dvb" in control.template of the
    dvb-driver-source
  * changed symbolic link "linux" in the dvb-driver-source-package to
    /usr/include and rename it to "include" (closes: Bug#216192)
  * changed section of dvb-dev to devel

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 17 Oct 2003 12:32:51 +0200

linuxtv-dvb (1.0.1-2) unstable; urgency=low

  * added Thomas as a co maintainer

 -- Andreas Mueller <amu@tr.debian.net>  Sun, 12 Oct 2003 16:50:12 +0200

linuxtv-dvb (1.0.1-1) unstable; urgency=low

  * New upstream version
  * renamed source from dvb to upstream's linuxtv-dvb
  * removed em8300.h since driver isnt supported :)
    (closes: Bug#211933)

 -- Andreas Mueller <amu@tr.debian.net>  Mon, 29 Sep 2003 14:36:56 +0200

dvb (1.0.0-3) unstable; urgency=low

  * dvb-dev: trying to overwrite `/usr/include/linux/em8300.h', which
    is also in package em8300-headers see bug: #211883. Added a
    Conflicts. Notified upstream.
  * finally close: bug #211933 added kernel-sources as a dependence
    (closes: Bug#211933)

 -- Andreas Mueller <amu@tr.debian.net>  Fri, 26 Sep 2003 21:38:44 +0200

dvb (1.0.0-2) unstable; urgency=low

  * Moved to Standarts-Version: 3.6.1
  * close: bug #211933
    Added missing build dep kernel-headers for
    dvb-driver-source
  * testing now with precompiled modules

 -- Andreas Mueller <amu@tr.debian.net>  Sun, 21 Sep 2003 12:07:02 +0200

dvb (1.0.0-1) unstable; urgency=low

  * Updated to 1.0.0 release
  * fixed the dvb-driver-source package
  * close bug #186207
    (closes: Bug#186207)
  * close bug #172173
    (closes: Bug#172173)
  * close bug #166818
    (closes: Bug#166818)
  * close bug #166829
    (closes: Bug#166829)
  * close bug #199845
    (closes: Bug#199845)

 -- Andreas Mueller <amu@tr.debian.net>  Tue, 9 Sep 2003 12:00:00 +0200

dvb (0.9.4.20020803-6.1) unstable; urgency=low

  * NMU (sponsored by Joey Hess)
  * debian/patches/02_strstream-gcc3.3-fix_diff:
    - Change all references to 'strstream.h' to 'strstream', so the package
      can be successfully built with GCC 3.3, closes: #198286.

 -- Tore Anderson <tore@linpro.no>  Sun, 13 Jul 2003 20:05:32 +0200

dvb (0.9.4.20020803-6) unstable; urgency=low

  * close bug 157436
    (closes: Bug#157436)
  * set architecture to "any"
    (closes: Bug#148272)
  * Added autoconf2.13 as build-dep and modified autogen.sh to run
    autoconf2.13. Added a patch file 01_auto_sh_diff for this.
    thanks to Francesco
    (closes: #157198)

 -- Andreas Mueller <amu@tr.debian.net>  Sat, 15 Mar 2003 21:22:00 +0100

dvb (0.9.4.20020803-5) unstable; urgency=low

  * some cosmetic changes

 -- Andreas Mueller <amu@tr.debian.net>  Sat,  4 Jan 2003 16:27:00 +0100


dvb (0.9.4.20020803-4) unstable; urgency=low

  * took package from Eduard/QA
    (closes: Bug#117995)

 -- Andreas Mueller <amu@tr.debian.net>  Sat,  4 Jan 2003 16:27:00 +0100

dvb (0.9.4.20020803-3) unstable; urgency=low

  * Too bad, my own scripts reverted the changes in control.  Now fixes
    Build-Dependencies and Arch, thanks to Lamont, closes: #155364
  * separated Debian changes from CVS snapshot, now patching like with DBS

 -- Eduard Bloch <blade@debian.org>  Sun,  4 Aug 2002 11:26:12 +0200

dvb (0.9.4.20020803-2) unstable; urgency=low

  * Arch: all, now really :(

 -- Eduard Bloch <blade@debian.org>  Sat,  3 Aug 2002 12:00:46 +0200

dvb (0.9.4.20020803-1) unstable; urgency=low

  * Updated CVS snapshot
  * Fixed devfsd integration, thanks to Kay Sievers <kay@vrfy.org>
  * Removed KDREV dependency, -DMODVERSIONS fixed this

 -- Eduard Bloch <blade@debian.org>  Sat,  3 Aug 2002 10:03:36 +0200

dvb (0.9.4.20020709-1) unstable; urgency=low

  * Updated CVS snapshot, works with 2.4.19-rc1
  * Better dependency on automake, closes: #151685
  * Defined MODVERSIONS, closes: #145006
  * Devfs optimisations, closes: #133755. Symlinks may need some improvement,
    cannot test yet.
  * Changed misleading debconf message
  * Arch: all, let's see how far this go.

 -- Eduard Bloch <blade@debian.org>  Tue,  9 Jul 2002 22:45:52 +0200

dvb (0.9.4.20020321-1) unstable; urgency=low

  * Updated CVS snapshot
  * creating missing symlinks in mpegtools

 -- Eduard Bloch <blade@debian.org>  Wed, 20 Mar 2002 17:31:48 +0100

dvb (0.9.4.20020308-1) unstable; urgency=medium

  * New CVS snapshot, follows new main release
  * Setting exact kernel version dependency, and Firmware files are installed
    with the particular modules package. I am fed up with unresolved symbols
    and ARM crashes.
  * including Dpram and Root now. If someone tries to argument with GPL
    violatons, they shold first explain how the various firmware files can be
    distributed with the Linux kernel while Convergence gives the same
    permissions for distribution
  * Set DVB_FIRM_PATH to Debian's storage directory and removed other cludges
  * Rewrotten a Makefile to make it work with kernel-headers only
  * added changes from VDR author to make the driver act more smooth with
    still frames

 -- Eduard Bloch <blade@debian.org>  Mon, 11 Mar 2002 15:57:39 +0100

dvb (0.9.3.20011227-1) unstable; urgency=low

  * New CVS snapshot
    - 2.4.17 ready
    - new module, included in the init script. Closes: #126422
  * removed the patch from fimrware searching routine, making symlinks instead
  * fixed spelling errors, closes: #124584
  * fixed paths in dvb-driver-source, using dvb-dev package now
  * used gtvscreen2.c from the previous version, the new is broken
  * New example files apps/szap/channels.conf-dvbt*

 -- Eduard Bloch <blade@debian.org>  Tue, 27 Dec 2001 15:12:27 +0100

dvb (0.9.3.20011107-1) unstable; urgency=low

  * New CVS snapshot
    - driver-source: fixes compilation problems with kernel >> 2.4.10
    - zapping, mpegtools: various improvements and fixes
  * improved description and README.Debian, upstream's hints

 -- Eduard Bloch <blade@debian.org>  Tue,  7 Nov 2001 09:36:27 +0100

dvb (0.9.3.20011003-1) unstable; urgency=low

  * New CVS snapshot, minor fix in mpegtools
  * typos in manpages fixed
  * included forgotten README in the mpegtools
  * combined both rules files to build multiple modules packages.
  * changed location of firmware to /lib/dvb

 -- Eduard Bloch <blade@debian.org>  Wed,  3 Oct 2001 23:11:23 +0200

dvb (0.9.3.20010921-1) unstable; urgency=low

  * Initial Release. Closes: #112463, Closes: #112464
  * removed firmware from the source, unclear license.
  * Hacked Makefile and dvb.c to compile w/o firmware files and load external
    firmware from Debian conform locations.

 -- Eduard Bloch <blade@debian.org>  Fri, 21 Sep 2001 21:21:14 +0200

Local variables:
mode: debian-changelog
End:
